SLING-3286 - Remove plugin version overrides from poms
authorRobert Munteanu <rombert@apache.org>
Sun, 15 Dec 2013 21:28:32 +0000 (21:28 +0000)
committerRobert Munteanu <rombert@apache.org>
Sun, 15 Dec 2013 21:28:32 +0000 (21:28 +0000)
Remove most plugin version overrides. Still left in:

- a couple of projects where upgrading to the maven-bundle-plugins
  leads to errors (TODOs added)
- a couple of projects where the plugin version is newer than the
  one from the parent project ( comments added )

git-svn-id: https://svn.apache.org/repos/asf/sling/trunk@1551060 13f79535-47bb-0310-9956-ffa450edef68

pom.xml

diff --git a/pom.xml b/pom.xml
index fe9fa27..3660cc8 100644 (file)
--- a/pom.xml
+++ b/pom.xml
@@ -39,7 +39,6 @@
             <plugin>
                 <groupId>org.apache.sling</groupId>
                 <artifactId>maven-launchpad-plugin</artifactId>
-                <version>2.2.0</version>
                 <extensions>true</extensions>
             </plugin>
         </plugins>